
package de.ivu.elect.business.kandidatenportal.boundary;

import java.io.Serializable;

import de.ivu.elect.business.kandidatenportal.entity.WvpBenutzer;

public class WvpBenutzerCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private WvpBenutzer entity;

  public WvpBenutzerCreateEvent(WvpBenutzer entity){
    this.entity = entity;
  }

  public void setEntity(WvpBenutzer entity) {
    this.entity = entity;
  }

  public WvpBenutzer getEntity(){
    return entity;
  }

}